count: 1983
next: https://unibind2018.uio.no/api/v1/datasets?format=yaml&page=3
previous: https://unibind2018.uio.no/api/v1/datasets?format=yaml
results:
- tf_name: AR
  total_peaks: '36545'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE28950.VCAP_dhat_18h.AR/
- tf_name: AR
  total_peaks: '63340'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE28950.VCAP_dhat_2h.AR/
- tf_name: AR
  total_peaks: '18949'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE30623.LNCAP_1f5.AR/
- tf_name: AR
  total_peaks: '28976'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE30623.LNCAP_1f5_sifoxa1.AR/
- tf_name: AR
  total_peaks: '50'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE31294.LNCAP_kdp53.AR/
- tf_name: AR
  total_peaks: '19855'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE32892.VCAP.AR/
- tf_name: AR
  total_peaks: '65636'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE32892.VCAP_r1881.AR/
- tf_name: AR
  total_peaks: '27401'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE32892.VCAP_r1881_10c26.AR/
- tf_name: AR
  total_peaks: '16100'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE32892.VCAP_r1881_10c30.AR/
- tf_name: AR
  total_peaks: '24421'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE32892.VCAP_r1881_1c26.AR/
